Highlighted
vijay_bhati
1 Copper

NME5.13 with NetWorker 8

Hi,

We are trying the exchange 2003 item level recovery post the information store bakckup using the recovery storage group, but hte From Recovery Storage Group tab is not enable for slection under NetWorker User for Exchange Server->Recover program.

Also note the IS and mailbox backup /restore is workign fine.

Thanks,

Vijay

0 Kudos
2 Replies
ble1
5 Iridium

Re: NME5.13 with NetWorker 8

NME is supported with NW8?

0 Kudos
CarlosRojas
4 Tellurium

Re: NME5.13 with NetWorker 8

Hi Vijai,

You mean that you installed NW 8 on the client? In that case I would suggest to downgrade the client to NW 7.6.x and keep NME.

On the other hand, NME will be EOL'd in December 2012, so you have only one month left of support.

I would suggest you to keep 7.6.x on the client, and install NMM 2.3, which still supports Exchange 2003, but as far as I know NW 8 and NME are not compatible=not supported.

Thank you.

Carlos.

0 Kudos